@media screen and (min-width:2000px) {
    :root {
        --grid-wide-block-height: calc(var(--xxl-w) / 12);
        --grid-narrow-block-height: calc(var(--xl-w) / 12);
    }
}

@media screen and (min-width: 1500px) {
    :root {
        --grid-wide-block-height: calc(var(--xxl-w) / 12);
        --grid-narrow-block-height: calc(var(--ml-w) / 12);
    }
    #site-content section.icp_narrow_grid_container {max-width:1400px}

    .container, .container-lg, .container-md, .container-sm, .container-xl {max-width:1400px !important}
}

@media screen and (max-width: 1499px) {
    :root {
        --grid-wide-block-height: calc(var(--xl-w) / 12);
        --grid-narrow-block-height: calc(var(--md-w) / 12);
    }
    .content-block .icp_grid_in_category header .icp_post_thumbnail {height:50%;min-height:50%}
}

/* NOTE(Thomas): Desktop rules */
@media screen and (max-width: 1200px) {
    :root {
        --grid-wide-block-height: calc(var(--lg-w) / 12);
        --grid-narrow-block-height: calc(var(--md-w) / 12);
    }

    .icp_button__subscribe, .icp_button__login {padding:6px 8px}

    .content-block > * header h3 {width:100% !important}

    .single .entry-content .icp-special-block {max-width: 60vw!important;width: 100%!important;overflow: hidden;}
    .single .entry-content .icp-special-block * {max-width: 60vw!important}

    .icp_search_form_container h2 {max-width:80vw;}
}

@media screen and (max-width: 992px) {
    :root {
        --grid-wide-block-height: calc(var(--md-w) / 12);
        --grid-narrow-block-height: calc(var(--md-w) / 12);
    }

    .icp_grid .content-block-1r.content-block-1c   {grid-row: auto / span  2;grid-column: auto / span  2}
    .icp_grid .content-block-2r.content-block-2c   {grid-row: auto / span  4;grid-column: auto / span  4}
    .icp_grid .content-block-2r.content-block-6c   {grid-row: auto / span  3;grid-column: auto / span  4}
    .icp_grid .content-block-3r.content-block-3c   {grid-row: auto / span  4;grid-column: auto / span  4}
    .icp_grid .content-block-3r.content-block-6c   {grid-row: auto / span  3;grid-column: auto / span  8}
    .icp_grid .content-block-4r.content-block-3c   {grid-row: auto / span  6;grid-column: auto / span  6}
    .icp_grid .content-block-4r.content-block-6c   {grid-row: auto / span  5;grid-column: auto / span  8}
    .icp_grid .content-block-type-auto_posts       {grid-row: auto / span 12 !important;grid-column: auto / span  8 !important}
    .icp_grid .content-block-type-typed_posts      {grid-column: auto / span  4 !important}
    .content-block-type-highlighted_post {grid-column: auto / span 12!important}
    .content-block-type-highlighted_post > article {width:100%}

    .single .post-meta-wrapper .post-reading-time {display:none}

    .entry-content > figure.wp-block-image.alignleft {float:left;margin-right:15px;margin-bottom:15px}
    .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {max-width:70vw}
}

/* NOTE(Thomas): Tablet-version rules */
@media screen and (width: 768px) {
    :root {
        --grid-wide-block-height: calc(var(--md-w) / 12);
        --grid-narrow-block-height: calc(var(--md-w) / 12);
    }
    #wpadminbar {display:none !important}
    .menu-modal.active .menu-modal-inner {width:50rem;}

    .icp_grid .content-block-2r.content-block-2c   {grid-row: auto / span  6;grid-column: auto / span  6}
    .icp_grid .content-block-2r.content-block-6c   {grid-row: auto / span  4;grid-column: auto / span  12}
    .icp_grid .content-block-1r.content-block-1c   {grid-row: auto / span  2;grid-column: auto / span  2}
    .icp_grid .content-block-3r.content-block-3c   {grid-row: auto / span  6;grid-column: auto / span  6}
    .icp_grid .content-block-3r.content-block-6c   {grid-row: auto / span  4;grid-column: auto / span 12}
    .icp_grid .content-block-4r.content-block-3c   {grid-row: auto / span  7;grid-column: auto / span 12}
    .icp_grid .content-block-4r.content-block-6c   {grid-row: auto / span  7;grid-column: auto / span 12}
    .icp_grid .content-block-6r.content-block-6c   {grid-row: auto / span  7;grid-column: auto / span 12}
    .icp_grid .content-block-8c                    {grid-column: auto / span 12}
    .icp_grid .content-block-type-ad               {display:none!important}
    .icp_grid .content-block-type-auto_posts       {grid-row: auto / span 16 !important;grid-column: auto / span 12 !important}
    .icp_grid .content-block-type-typed_posts      {grid-row: auto / span  9 !important;grid-column: auto / span  6 !important}

    .content-block .icp_grid_in_category  header h4 > a,
    .content-block.content-block-type-halfwidth_post h3 > a {-webkit-line-clamp: 4;line-height: 1.3}
    .content-block .icp_grid_in_category header .icp_post_taxonomies,
    .content-block.content-block-type-halfwidth_post .icp_post_taxonomies {}
    .content-block .icp_grid_in_category .icp_post_content .icp_halfwidth_post_metadata {display:block!important}
    .content-block .icp_grid_in_category .icp_post_content .icp_halfwidth_post_metadata .icp_post_metadata_sep {display:inline!important}


    .icp_highlighted_post header,
    .icp_fullwidth_post header {left:0!important;right:0!important;bottom: 0!important;max-width: 100%!important;border-left:none!important;border-right: none!important;padding:20px!important;height:max-content;max-height:38%}
    .icp_grid .content-block-type-fullwidth_post   {grid-row: auto / span  7 !important;}
    .icp_grid .content-block-type-halfwidth_post   {grid-column: auto / span 6!important;}
    .wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container {width:95%!important}

    .icp_grid_padding_cell {display:none !important}
}

/* NOTE(Thomas): iPad Pro rules */
@media screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    #wpadminbar {display:none !important}
    html {margin-top: 0 !important;}
    .header-inner {padding:2rem 0!important}
    .icp_header_logotype svg {width:200px}

    .icp_grid .content-block-2r.content-block-2c   {grid-row: auto / span  6;grid-column: auto / span  6}
    .icp_grid .content-block-2r.content-block-6c   {grid-row: auto / span  4;grid-column: auto / span  12}
    .icp_grid .content-block-1r.content-block-1c   {grid-row: auto / span  2;grid-column: auto / span  2}
    .icp_grid .content-block-3r.content-block-3c   {grid-row: auto / span  6;grid-column: auto / span  6}
    .icp_grid .content-block-3r.content-block-6c   {grid-row: auto / span  4;grid-column: auto / span 12}
    .icp_grid .content-block-4r.content-block-3c   {grid-row: auto / span  6;grid-column: auto / span  6}
    .icp_grid .content-block-4r.content-block-6c   {grid-row: auto / span  7;grid-column: auto / span 12}
    .icp_grid .content-block-8c                    {grid-column: auto / span 12}
    .icp_grid .content-block-type-auto_posts       {grid-row: auto / span 16 !important;grid-column: auto / span 12 !important}
    .icp_grid .content-block-type-typed_posts      {grid-row: auto / span  9 !important;grid-column: auto / span  6 !important}

    :root {
        --grid-wide-block-height: calc(var(--xs-w) / 12);
        --grid-narrow-block-height: calc(var(--xs-w) / 12);
    }
    #wpadminbar {display:none !important}

    .content-block > * header h3 a {}
    .content-block-stamp {border-top-width:120px;border-bottom-width:120px;border-left-width:120px}
    .content-block-stamp.content-block-stamp-web_only,
    .content-block-stamp.content-block-stamp-special_8mars,
    .content-block-stamp.content-block-stamp-edito {border-top-width: 120px !important;border-left-width:120px !important;}

    .content-block {margin:var(--sp-1) 0 !important}
    .content-block-type-auto_posts ul li:nth-last-child(2) {margin-bottom:15px!important;}

    .icp_grid .content-block-1r.content-block-1c   {grid-row: auto / span  2;grid-column: auto / span  2}
    .icp_grid .content-block-2r.content-block-2c   {grid-row: auto / span  6;grid-column: auto / span  6}
    .icp_grid .content-block-2r.content-block-4c   {grid-row: auto / span  6;grid-column: auto / span  6}
    .icp_grid .content-block-2r.content-block-6c   {grid-row: auto / span  5;grid-column: auto / span 12}
    .icp_grid .content-block-3r.content-block-3c   {grid-row: auto / span  6;grid-column: auto / span  6}
    .icp_grid .content-block-3r.content-block-6c   {grid-row: auto / span  6;grid-column: auto / span 12}
    .icp_grid .content-block-4r.content-block-3c   {grid-row: auto / span  6;grid-column: auto / span  6}
    .icp_grid .content-block-4r.content-block-6c   {grid-row: auto / span  7;grid-column: auto / span 12}
    .icp_grid .content-block-8c                    {grid-column: auto / span 12}
    .icp_grid .content-block-type-special_two_cols {grid-row: auto / span 10 !important;grid-column: auto / span 12 !important}
    /*.content-block-type-special_two_cols {display:none !important}*/
    .icp_grid .content-block-2r.content-block-2c .icp_author_lastname,
    .icp_grid .content-block-3r.content-block-3c .icp_author_lastname,
    .icp_grid .content-block-4r.content-block-3c .icp_author_lastname,
    .icp_grid .content-block-1r.content-block-1c .icp_author_lastname {display:none !important}
    .content-block.content-block-type-podcasts ul li:nth-child(6n),
    .content-block.content-block-type-podcasts ul li:nth-child(7n),
    .content-block.content-block-type-podcasts ul li:nth-child(8n) {display:none!important;}

    .icp_highlighted_post header,
    .icp_fullwidth_post header {left:0!important;right:0!important;bottom: 0!important;width:100%!important;max-width: 100%!important;border-left:none!important;border-right: none!important}
    .wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container {width:95%!important}
    .icp_search_form_container {height:60vh}

    .icp_search_result li {width:100%}
    .icp_archive > header {margin-right: -15px;}

    .entry-content figure.alignright.is-resized,
    .entry-content figure.alignleft.is-resized {float:none;max-width:100%}
    .wp-block-gallery .blocks-gallery-item {width:100%;margin-right:0;margin-left:0}
}

/* NOTE(Thomas): Tablet-version rules */
@media screen and (max-width: 767px) {
    :root {
        --grid-wide-block-height: calc(var(--xs-w) / 12);
        --grid-narrow-block-height: calc(var(--xs-w) / 12);
        --icp-grid-narrow-block-height: var(--icp-grid-wide-block-height);
        --icp-grid-narrow-block-margin: var(--icp-grid-wide-block-margin);
    }
    #wpadminbar {display:none !important}

    #site-header > .header-inner > .header-titles-wrapper {padding: 0 0 0 2rem;}
    .icp_logotype_african,
    .icp_logotype_business {font-size:3rem}
    .icp_promo_cta {display:block !important}
    .header-inner {padding:2rem 0!important}
    .icp_header_logotype svg {width:180px}

    .content-block {margin:var(--sp-1) 0 !important}

    .icp_main_grid_container {padding:1rem 0}
    .icp_narrow_grid_container > .row > * {padding:0!important}
    .icp_grid .content-block-1r.content-block-1c   {grid-row: auto / span  2;grid-column: auto / span  2}
    .icp_grid .content-block-2r.content-block-2c   {grid-row: auto / span  6;grid-column: auto / span  6}
    .icp_grid .content-block-2r.content-block-4c   {grid-row: auto / span  6;grid-column: auto / span  6}
    .icp_grid .content-block-2r.content-block-6c   {grid-row: auto / span  8;grid-column: auto / span 12}
    .icp_grid .content-block-3r.content-block-3c   {grid-row: auto / span  6;grid-column: auto / span  6}
    .icp_grid .content-block-2r.content-block-3c   {grid-row: auto / span  3;grid-column: auto / span  6}
    .icp_grid .content-block-3r.content-block-4c   {grid-row: auto / span  6;grid-column: auto / span  12}
    .icp_grid .content-block-3r.content-block-6c   {grid-row: auto / span  6;grid-column: auto / span 12}
    .icp_grid .content-block-4r.content-block-3c   {grid-row: auto / span  7;grid-column: auto / span 12}
    .icp_grid .content-block-4r.content-block-6c   {grid-row: auto / span  8;grid-column: auto / span 12}
    .icp_grid .content-block-6r.content-block-6c   {grid-row: auto / span  8;grid-column: auto / span 12}
    .icp_grid .content-block-5r                    {grid-row: auto / span  8;}
    .icp_grid .content-block-8c                    {grid-column: auto / span 12}
    .icp_grid .content-block-type-ad               {display:none!important}
    .icp_grid .content-block-type-auto_posts       {grid-row: auto / span 32 !important;grid-column: auto / span 12 !important}
    .icp_grid .content-block-type-heading.content-block-1r.content-block-12c {grid-row: auto / span  3;}
    .icp_grid .content-block-6r.content-block-3c   {grid-row: auto / span  3;grid-column: auto / span 12}
    .icp_grid .content-block-type-highlighted_post,
    .icp_grid .content-block-type-fullwidth_post {grid-row: auto / span  10 !important;}
    .icp_grid .content-block-type-halfwidth_post   {grid-row: auto / span  8 !important;grid-column: auto / span 12;}
    .icp_grid .content-block-type-typed_posts      {grid-row: auto / span 10 !important;grid-column: auto / span 12 !important}
    .icp_grid .content-block-type-special_two_cols {grid-row: auto / span 10 !important;grid-column: auto / span 12 !important}
    /*.content-block-type-special_two_cols {display:none !important}*/
    .icp_grid_in_category  ul > li {width:49.5%!important}
    .icp_grid_in_category  ul > li article {width:100%!important}


    /* Force enlarge blocks on mobile */
    .mobile-wide {grid-column: auto / span 12}
    .icp_grid .content-block-3r.content-block-3c.mobile-wide {grid-row: auto / span  8;grid-column: auto / span 12}

    .icp_sponsor_latest ul > li > article {height:unset!important}
    .icp_infocus_header_socialnetworks {width:100%}
    .icp_infocus_header_intro {width:90%}

    .icp_infocus_content .icp_infocus_header .icp_infocus_header_intro {width:100%}
    [class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {max-width:100%}
    .icp_halfwidth_post {max-width: 100% !important;}
    .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {width:90%!important;max-width:90%!important}
    [class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {max-width:100%!important}
    .wp-block-archives:not(.alignwide):not(.alignfull), .wp-block-categories:not(.alignwide):not(.alignfull), .wp-block-code, .wp-block-columns:not(.alignwide):not(.alignfull), .wp-block-cover:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter), .wp-block-embed:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter), .wp-block-gallery:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter), .wp-block-group:not(.has-background):not(.alignwide):not(.alignfull), .wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter), .wp-block-latest-comments:not(.aligncenter):not(.alignleft):not(.alignright), .wp-block-latest-posts:not(.aligncenter):not(.alignleft):not(.alignright), .wp-block-media-text:not(.alignwide):not(.alignfull), .wp-block-preformatted, .wp-block-pullquote:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright), .wp-block-quote, .wp-block-quote.is-large, .wp-block-quote.is-style-large, .wp-block-verse, .wp-block-video:not(.alignwide):not(.alignfull) {margin-top:1rem;margin-bottom:1rem}
    .wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container {width:100%}
    .wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container {padding:0;}
    .wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container iframe {margin-left:auto;margin-right:auto}

    .icp_archive .main-content > ul > li {width:100%}

    .icp_search_form_container {height:60vh}
    .icp_search_result li {width:100%}

    .icp_highlighted_post header,
    .icp_fullwidth_post header {left:0!important;right:0!important;bottom: 0!important;max-width: 100%!important;border-left:none!important;border-right: none!important;padding:10px!important}
    .wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container {width:95%!important}

    .icp_halfwidth_post {width:100%;height:100%}
    .icp_fullwidth_post header {max-width:100%;right:20px;}
    .icp_halfwidth_post .icp_halfwidth_post_thumbnail {width:100%;margin-right:0}
    .icp_halfwidth_post .icp_halfwidth_post_content {width:100%;}
    .icp_wide_grid   .icp_halfwidth_post .icp_halfwidth_post_title {font-size:var(--fs-30)!important}
    .icp_narrow_grid .icp_halfwidth_post .icp_halfwidth_post_title {font-size:var(--fs-30)!important}

    .single .featured-media.icp_featured_image_fullwidth,
    .single .featured-media.icp_featured_image_fullsize {min-height: 200px;}
    .single .entry-header-inner {width: 90%!important;  max-width: 90%!important;}
    .entry-content figure.alignright.is-resized,
    .entry-content figure.alignleft.is-resized {float:none;max-width:100%}
    .wp-block-gallery .blocks-gallery-item {width:100%;margin-right:0;margin-left:0}
    .single .entry-content .icp-special-block {max-width: 95%!important;width: 100%!important;overflow: hidden;}
    .single .entry-content .icp-special-block * {max-width: 99.5%!important}

    .entry-content figure.wp-block-image.alignleft {max-width:100%!important}

    #podcast-container {width:100%;max-width:95vw}

    .single .section-inner.icp_single_footer {max-width:unset !important;}
    .single .section-inner.icp_single_metadata {max-width:unset!important}
}

/* Mobile-version rules */
@media screen and (max-width: 576px) {
    .header-inner {padding:2rem 0!important}
    .icp_header_logotype svg {width:120px}
    .content-block .icp_grid_in_category header h4 > a {line-height: 1.3}
    .icp_halfwidth_post .icp_halfwidth_post_excerpt {-webkit-line-clamp:3!important;line-clamp:3!important}

    .content-block .content-block-type-heading h2 {font-size:var(--fs-2) !important}


    .icp_grid .content-block-type-halfwidth_post {grid-row: auto / span 11!important;grid-column: auto / span 12;}
    .icp_grid .content-block-type-typed_posts {grid-row: auto / span 15 !important;}
    .icp_grid_in_category  ul > li,
    .icp_grid_in_category  ul > li article {width:100%!important}

    .single .post-meta-wrapper {margin:2rem 0}
    .single .post-meta-wrapper .post-meta {display:flex;flex-direction:column;justify-content:start;align-items:start}
    .single .post-meta-wrapper .post-meta li {margin-top:0.5rem;margin-bottom:0.5rem}

}